.authorbox-linkbox {
	background-color: #aaaaaa;
	color: #FFF;
	line-decoration: none;
	text-align: center;
	font-size: 12px;
	padding: 2px;
	width: 100%;

}

.authorbox-name {
	padding-top: 55px;
	color: #000000;
	font-size: 18px;
}


.authorbox-description {
	color: #000;
	line-decoration: none;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
}

.authorbox p {
	line-height: 1px;
}